import { initI18n } from "./i18n";
import { initSidebar } from "./sidebar";
import { initBottomNav } from "./bottom-nav";

document.addEventListener("DOMContentLoaded", () => {
  initI18n();
  initSidebar();
  initBottomNav();
});
